was in appearance preferences and see this( This theme will not look as intended because the required GTK+ theme engine 'ubuntulooks' is not installed. can you tell me how to install it?

Asked by Bob on 2012-05-19

was in appearance preferences and see this( This theme will not look as intended because the required GTK+ theme engine 'ubuntulooks' is not installed. can you tell me how to install it?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu gnome-themes Edit question
Assignee:
No assignee Edit question
Solved by:
Bob
Solved:
2012-05-21
Last query:
2012-05-21
Last reply:
2012-05-21

Can you give the output of:

lsb_release -a; uname -a

Thanks

Bob (smith13) said : #2

$ lsb_release -a; uname -a
LSB Version: core-2.0-ia32:core-2.0-noarch:core-3.0-ia32:core-3.0-noarch:core-3.1-ia32:core-3.1-noarch:core-3.2-ia32:core-3.2-noarch:core-4.0-ia32:core-4.0-noarch
Distributor ID: Ubuntu
Description: Ubuntu 10.10
Release: 10.10
Codename: maverick
Linux rob-desktop 2.6.35-32-generic #68-Ubuntu SMP Tue Mar 27 17:01:54 UTC 2012 i686 GNU/Linux

Maverick is EOL, no longer supported in any way. I suggest you run a final full backup then clean install Precise, it is LTS as well as being the latest release of Ubuntu

Bob (smith13) said : #4

ok I thought so my tower will not hang with precise I installed it and my computer went crazy I had to go back to 10.10 so I need a newer tower. thanks